Jump to content
  • 0

Why am I being nearly forced to upgrade to the latest viewer with numerous nagging reminders?


Faubio Alter
 Share

You are about to reply to a thread that has been inactive for 4120 days.

Please take a moment to consider if this thread is worth bumping.

Question

3 answers to this question

Recommended Posts

  • 0

Eventually the viewers progress to include changes that are needed to run certain features & the older viewers cease to be supported. LL try not to force people to update too often, but there always comes a point where we have to.

You only need to look at the massive amount of people still using V1 viewers to see how resistant people are to change & it is getting close now to the point where everyone is going to have to switch to one of the v2 viewers. LL will eventually block V1 from working to force the last few diehards.

It sounds like whatever viewer you are using is also coming close to being blocked and you are being "nagged" to upgrade before you can`t login on it at all.

Link to comment
Share on other sites

You are about to reply to a thread that has been inactive for 4120 days.

Please take a moment to consider if this thread is worth bumping.

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...